Bug 15112 - Make greybox consistent size across label and patron card creator
Summary: Make greybox consistent size across label and patron card creator
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Label/patron card printing (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Chris Nighswonger
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 14676
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 00:22 UTC by Liz Rea
Modified: 2017-06-14 22:10 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
bug 15112 - Make greybox consistent size across label/card creator (9.37 KB, patch)
2015-11-03 00:30 UTC, Liz Rea
Details | Diff | Splinter Review
bug 15112 - Make greybox consistent size across label/card creator (9.51 KB, patch)
2015-11-04 12:39 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] bug 15112 - Make greybox consistent size across label/card creator (9.59 KB, patch)
2015-11-05 07:30 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2015-11-03 00:22:12 UTC
They should all be 400, 800.
Comment 1 Liz Rea 2015-11-03 00:30:05 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2015-11-04 12:39:27 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-11-05 07:30:39 UTC
Created attachment 44460 [details] [review]
[PASSED QA] bug 15112 - Make greybox consistent size across label/card creator

Also fixes minor issue with buttons stacking on patroncards/edit-batch
and labels/label-manage

To test:

Export a batch every way you can:

multiple together from label/label-manage
individual items from labels/label-edit-batch
selected items from labels/label-edit-batch
export full batch from labels/label-edit-batch

multiple together from patroncards/manage
individual cards from patroncards/manage
individual cards from patroncards/edit-batch
selected cards from patroncards/edit-batch
export full batch from patroncards/edit-batch

Also notice that before this patch, the delete and export buttons
were stacking on the table rows, and  that now they are not doing
that anymore. It may take a force refresh to see the behaviour and
the change.

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Tomás Cohen Arazi 2015-11-05 12:55:13 UTC
Patch pushed to master.

Thanks Liz!
Comment 5 Frédéric Demians 2015-11-27 07:40:59 UTC
Can't be backported to 3.20.x because depends on bug 14676.